Subject: bug#15848: 24.3.50; cperl-mode + which-function: Improve reporting (corner case)

From: Jambunathan K <[email-masked]>
Date: Mon, 11 Nov 2013 17:01:16 +0530

> If that were true, I might fix it; but as it is, the determination of
> where the text of one definition ends and another begins seems to admit
> of some legitimate flexibility.

>From my standpoint, the sub has ended when it's '}' is seen.  And when I
am right on the sub's name it better be sub name. 

Instead of bickering :-), we should ask for a third party vote or a
veto. 

(Thanks for the patch, I appreciate it.)